Subject: Re: [lojban] mi nanca li (was: Re: Newbie says hi

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 21 Nov 2002 15:39:34 +0000

la and cusku di'e

>Idioms are very mabla toljbo, and hence {mi nanca li 18} is too. We need
>a better way to say it, which generalizes to all measurements of duration:
>
>"The (linear) time from inception of x1 to (punctual) time x3 is x2 units 
>in duration."

I don't agree that {mi nanca li cixa} is an idiom. I think
{nanca} already means what you want, except that time x3 is
the time of the event. Otherwise you have to take {nanca} as
an atemporal predicate, but normal predicates in Lojban are
not forcedly atemporal, so why force {nanca} to be one?

We can say: {ca li pasobici mi nanca li paze}, "In 1983 I was 17",
or {ca li renoreno mi nanca li muvo romu'ei le du'u mi za'o jmive},
"In 2020 I will be 54 if I'm still alive".

There is nothing strange about {mi} nanca-ing different
numbers at different times.

The other perspective, considering that {mi} labels some
timeless object with a duration that goes from birth to
death, does not seem to be all that useful.

>This would generalize to, say, "At that time, I had been living in London 
>for 8 months", as well as to "I am 18 years old".

I would say: {ca le co'e le nu mi xabju la londn cu masti li bi}.

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail